---
name: Suggestion
about: Please file a separate report for each suggestion
title: Please add a brief but descriptive title
labels: enhancement
assignees: ''
---

## Describe your suggestion
With as much detail as possible, describe what your suggestion would do for Baritone.

## Settings
If applicable, what settings/customizability should be offered to tweak the functionality of your suggestion.

## Context
Describe how your suggestion would improve Baritone, or the reason behind it being added.

## Final checklist
- [ ] I have not used any OwO's or UwU's in this issue.